## xperimental-cinnamon-artwork 2019.1.0~1

=== debian/changelog ===
xperimental-cinnamon-artwork (2019.1.0~1) unstable; urgency=medium

  * initial release

 -- Alf Gaida <agaida@siduction.org>  Sat, 14 Sep 2019 00:38:18 +0200
