=== debian/control ===
Source: xperimental-cinnamon-artwork
Section: graphics
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.4.0
Vcs-Git: https://git.siduction.org/artwork/env-cinnamon.git
Vcs-Browser: https://git.siduction.org/artwork/env-cinnamon.git

Package: xperimental-cinnamon-artwork
Architecture: all
Depends: ${misc:Depends},
         xperimental-wallpapers,
         siduction-icons
Recommends: dmz-cursor-theme
Description: Cinnamon theme for Xperimental
 Release specific metapackage depending on icons and wallpapers to be
 used in combination with the Cinnamon  Desktop Environment.
